Bug 866593 - RFE: 2 node HA cluster support [mrg2.3]
RFE: 2 node HA cluster support [mrg2.3]
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Clark Williams
MRG Quality Engineering
: FutureFeature
Depends On:
Blocks: 866855
  Show dependency treegraph
Reported: 2012-10-15 13:13 EDT by Beth Uptagrafft
Modified: 2014-10-23 18:06 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 866855 (view as bug list)
Last Closed: 2014-10-23 18:06:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Beth Uptagrafft 2012-10-15 13:13:16 EDT
MRG-RT will add support for a 2 node HA cluster in MRG 2.3.
Comment 6 Beth Uptagrafft 2013-01-25 11:44:58 EST
Due to a management decision, we will NOT be adding HA support in the MRG 2.3 release.

Note You need to log in before you can comment on or make changes to this bug.